Spell Master

Membro
  • Total de itens

    1.160
  • Registro em

  • Última visita

Reputação

369 Semi-Deus

Sobre Spell Master

  • Rank
    Knowledge is everything
  • Data de Nascimento 20-04-1979

Profile Information

  • Sexo
    Masculino
  • Cidade / UF
    Em algum lugar entre prontera e geffen ^^
  • Interesses
    Morrer velho, rabugento, barrigudo e fedendo a cerveja.

Últimos Visitantes

4.120 visualizações
  1. Sua resposta está no emulador. db/map_db/Map_Zone
  2. KKKK é uma coisa muito boba e simples, você colocou src_logo e era para ser scr_logo. É isso acontece..... Obs.: Realmente só alguns hexeds leem esse arquivo na pasta data, coloque-o na GRF.
  3. Três coisas geram isso: 1 - O database da arvore de habilidades do emulador possui mais habilidades que a arvore de habilidades do client 2 - O contrário do 1 é o client que tem mais habilidades que o emulador (Isso também pode gerar alertas de pacotes no map-serve dependendo da versão do client-exe) 3 - A própria arvore de skill do client está vazio o campo para indicar qual arquivo deve ser lido.
  4. Como o erro foi eu quem cometeu. Acabei de commitar a correção no repositório do emulador. Pode atualizar-lo que já está tudo ok. #EDIT: Não era para eu fazer mas também corrigir a branch master do repositório. Espero que os novos que forem commitar no repositório pelo menos aprendam a usar o Git-Hub.
  5. Se ainda possui o tal cronus-9/10 só com o VC-2009/2010 O problema é orientação da LIB. Dar para se atualizar ela "3rdparty" mas daí tem que se deixar compatível toda a source, e isso é muito trabalho. pois vai ter muita, mas muitas modificações em todos arquivos na pasta SRC A melhor opção é usar o emulador atual, para evitar uma infinidade bugs e manter seu computador seguro.
  6. Esperto é quem vende para os idiotas que compram, falo mermo! O cara ta mais que certo em fuder as mulas que querem comprar tudo de mão beijada.
  7. Eu ia escrever toda lei sobre direitos autorais da legislação brasileira, mas o treco é umas 4 páginas o que daria aqui umas 4.000 linhas então deixa pra lá... Resumindo e só vou falar uma coisa... Apropriação indébita pode gerar de 4 a 5 anos de reclusão sendo 1/2 da pela cumprida em regime fechado. Detalhe... Não existe artigo na lei brasileira sobre o uso de produto digital.... Mas existe de marca, e prestação de serviço ao qual nenhum juri vai engolir essa de donate ou servidozinho de teste... Fica a dica.
  8. Estranho meu patch tem 10 loadings e todas aparecem corretamente
  9. Olha cara tire exemplo dos cabeçalhos dos emuladores mesmos. Faça como já foi dito não enfeite... porque o simples é mais atraente. Eu deixo... Na verdade eu não deixo... Porque é mais fácil um político usar um negocinho chamado honestidade do que spell usar um script que não foi ele mesmo quem fez^^
  10. Interessante... Sugestão? Estude um pouco pode lhe ser útil Alguns locais para estudo https://www.w3.org/ http://php.net/manual/ http://www.w3schools.com/
  11. Não é bem assim desabilitar um script aqui e outro ali que vai funcionar. O que posso fazer é apontar a direção e não entregar nada pronto. De qualquer forma alguns minutos lendo a documentação do emulador já dar para ter total ideia como editar scripts ou melhor... criar-los Agit-main.txt. Esse é o trecho onde vai habilitar a GDE no castelo, e se não sabe o que quer dizer strnpcinfo leia a documentação. gvgon strnpcinfo(2); Nesse trecho verifica o nome atribuído do script e para adicionar um emperium if (strnpcinfo(2) == "aldeg_cas01") { setarray .@emproom[0],216,23; } if (!mobcount(strnpcinfo(2),"Agit#"+strnpcinfo(2)+"::OnAgitBreak")) { monster strnpcinfo(2),.@emproom[0],.@emproom[1],"Emperium",1288,1,"Agit#"+strnpcinfo(2)+"::OnAgitBreak"; } Para o exemplo o aldeg_cas01.txt aldeg_cas01,216,24,0 duplicate(Gld_Agit_Manager) Agit#aldeg_cas01 -1 Lembrando que o script único é Gld_Agit_Manager::Gld_Agit_Manager
  12. 1 - Skip Service Selection Screen 2 - Disable 1rag1 type parameters
  13. Como disse seu clientinfo.xml está com erros começando pela linha 1 Reveja os formatos nas loadings se estão em .jpg (Em minúsculo porque isso conta) também verifique a extenção se não está em .jpeg Teste esse client aqui e veja se o erro persiste: https://github.com/Spell-Master/Ro-Patch Pode usar qualquer hexed de 2012 a 2014.
  14. @Shiroe Essa sua atitude o fará ser melhor admin do que 99,9.9% dos que já existiram, existem ou vão existir. Porque se sair procurando quem sabe fazer isso, dar para se contar nos dedos e uma mão e sobra mais ou menos a metade dos dedos ^^. Mas sinto lhe dizer que para isso a estrada é longa e tempestuosa, Basicamente é conhecer e saber programar em LUA, o que é a parte fácil. Acontece que tem que ter profundo conhecimento de cada var/const/packet que o(s) emulador(es) e client exe usam. Se quiser procure contato comigo fora do fórum aqui que tentarei ajudar no possível (Para que possa aprender a fazer isso que deseja).
  15. Realmente tá muito poluído. Ninguém vai parar para ver tal sujeira A ideia de um cabeçalho é passar quem fez, e qual a utilização do script, e não fazer enfeite como se fosse um carnaval.